Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228163 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: flow-tools
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-10 22:57 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-11 00:09:40 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-10 22:57:56 UTC
flow-tools-devel - 0.68-13.fc7.i386
  Conflicts: 1
  File conflict in:
     /usr/include/ftconfig.h
  Packages with the same files:
     flow-tools-devel - 0.68-13.fc7.x86_64

Comment 1 Paul P Komkoff Jr 2007-02-10 23:33:55 UTC
How I should suppress packaging ftconfig.h in multilib i386 build?

Comment 2 Michael Schwendt 2007-02-11 00:09:40 UTC
Dunno. :) I didn't meant to file anything starting with %_includedir.
Stupid cut'n'paste error.


Note You need to log in before you can comment on or make changes to this bug.